@media screen and (max-width: 832px) {
  .container .main-page {
    width: 90%;
  }
}
@media screen and (max-width: 579px) {
  .container .main-page {
    flex-direction: column;
    height: auto;
    margin-bottom: 50px;
  }
  .container .main-page img {
    width: 100%;
    margin-top: 10px;
  }
  .container header .nav {
    display: none;
    position: absolute;
    top: 60px;
    left: 0;
    width: 89%;
    background-color: #fdfdfd;
    color: #111;
    align-items: start;
    flex-direction: column;
    padding-top: 1rem;
    padding-bottom: 1rem;
    z-index: 99;
  }
  .container header > img {
    display: inline;
  }
  .container header img:nth-child(2) {
    display: none;
  }
}

@media screen and (max-width: 300px) {
  .container .main-page img {
    width: 100%;
    margin-top: 10px;
  }
}
